
/* Class = "NSTextFieldCell"; title = "Resize 20 Shots to"; ObjectID = "20Q-8a-fq3"; */
"20Q-8a-fq3.title" = "Resize 20 Shots to";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2rr-yz-9bu"; */
"2rr-yz-9bu.title" = "取消";

/* Class = "NSWindow"; title = "Window"; ObjectID = "62v-V6-dTe"; */
"62v-V6-dTe.title" = "Window";

/* Class = "NSMenuItem"; title = "200 %"; ObjectID = "6IE-bC-k47"; */
"6IE-bC-k47.title" = "200 %";

/* Class = "NSButtonCell"; title = "De-retinize Images"; ObjectID = "7wX-Nq-Im9"; */
"7wX-Nq-Im9.title" = "降低分辨率";

/* Class = "NSMenuItem"; title = "25 %"; ObjectID = "8Jm-jV-JJw"; */
"8Jm-jV-JJw.title" = "25 %";

/* Class = "NSMenuItem"; title = "150 %"; ObjectID = "BMo-2K-af9"; */
"BMo-2K-af9.title" = "150 %";

/* Class = "NSButtonCell"; title = "Snap to edges"; ObjectID = "EWZ-YR-b0g"; */
"EWZ-YR-b0g.title" = "对齐边缘";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "I3b-Pz-dOf"; */
"I3b-Pz-dOf.title" = "取消";

/* Class = "NSButtonCell"; title = "Crop"; ObjectID = "JGc-yt-5gj"; */
"JGc-yt-5gj.title" = "裁剪";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "KUZ-42-Hnr"; */
"KUZ-42-Hnr.title" = "100 %";

/* Class = "NSMenuItem"; title = "75 %"; ObjectID = "QcN-JJ-WnY"; */
"QcN-JJ-WnY.title" = "75 %";

/* Class = "NSMenuItem"; title = "Fold Horizontally"; ObjectID = "Zvu-js-wNB"; */
"Zvu-js-wNB.title" = "水平折叠";

/* Class = "NSMenuItem"; title = "175 %"; ObjectID = "bSI-Mz-Fes"; */
"bSI-Mz-Fes.title" = "175 %";

/* Class = "NSTextFieldCell"; title = "Saving movie…"; ObjectID = "cb4-sh-2Es"; */
"cb4-sh-2Es.title" = "正在保存影片…";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "dnh-FX-xM9"; */
"dnh-FX-xM9.title" = "宽度：";

/* Class = "NSButtonCell"; title = "Resize"; ObjectID = "f9t-DP-OvI"; */
"f9t-DP-OvI.title" = "调整大小";

/* Class = "NSButtonCell"; title = "De-retinize Image"; ObjectID = "fKf-s7-bNc"; */
"fKf-s7-bNc.title" = "降低分辨率";

/* Class = "NSWindow"; title = "Window"; ObjectID = "g5Q-c9-oXA"; */
"g5Q-c9-oXA.title" = "Window";

/* Class = "NSTextFieldCell"; title = "of their current size."; ObjectID = "geY-Ct-jK7"; */
"geY-Ct-jK7.title" = "按照它们当前的大小。";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "haw-uD-qJB"; */
"haw-uD-qJB.title" = "裁剪";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kpN-dJ-gZr"; */
"kpN-dJ-gZr.title" = "取消";

/* Class = "NSMenuItem"; title = "50 %"; ObjectID = "l7C-NJ-N7m"; */
"l7C-NJ-N7m.title" = "50 %";

/* Class = "NSTextFieldCell"; title = "Resizing Shot 3 of 89…"; ObjectID = "m5C-j7-6qZ"; */
"m5C-j7-6qZ.title" = "Resizing Shot 3 of 89…";

/* Class = "NSMenuItem"; title = "125 %"; ObjectID = "py6-pb-16a"; */
"py6-pb-16a.title" = "125 %";

/* Class = "NSMenuItem"; title = "Fold Vertically"; ObjectID = "siF-zc-Uje"; */
"siF-zc-Uje.title" = "垂直折叠";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uW0-uq-fp9"; */
"uW0-uq-fp9.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "xXT-KP-q9M"; */
"xXT-KP-q9M.title" = "高度：";

/* Class = "NSButtonCell"; title = "Resize"; ObjectID = "xjf-qR-xD2"; */
"xjf-qR-xD2.title" = "调整大小";

"xSi-1j-ubN.title" = "保存捕获区域";

"3Jb-hN-Q8S.placeholderString" = "为该区域命名";

"ULI-hC-76v.title" = "选择要从视频中剪切的部分";

"G7f-1q-W23.title" = "取消";

"ecP-ZV-bdS.title" = "剪切";

"tiN-Gv-oO3.title" = "删除：";

"CgQ-nS-TDW.title" = "从";

"DII-xx-T8h.title" = "到";

"2nC-jZ-KLH.title" = "00:00:00.00";
